View Issue Details

IDProjectCategoryView StatusLast Update
00033033 - Current Dev ListBugpublic2019-06-22 16:43
ReporterWA9PIEAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0003303: Testing to see if there's a problem with outbound mail from the webapps server
DescriptionSome have reported that email are not flowing out of the webapps server following an upgrade of MySQL and all other applications (except MediaWiki).

So I'm testing to see if there are any emails that come out of Mantis as a result of the creation of this bug report.
TagsNo tags attached.
ModuleWebsite
Sub-ModuleGeneral
Testing Beta Successful

Activities

WA9PIE

2019-06-13 11:54

administrator   ~0008060

Good catch... I should have updated this. We did find and fix a problem when this came up. A sendmail (postfix) service wasn't running by default after the server restarted. This has been resolved.

K7ZCZ

2019-06-13 14:17

administrator   ~0008065

In the 2019-06-13 team call, we agreed this was an enhancement.

WA9PIE

2019-06-22 16:43

administrator   ~0008177

Left them in Resolved status for a bit after I validated them myself.

Closing.

Issue History

Date Modified Username Field Change
2019-04-17 16:00 WA9PIE New Issue
2019-04-17 16:00 WA9PIE Status new => assigned
2019-04-17 16:00 WA9PIE Assigned To => WA9PIE
2019-06-13 11:54 WA9PIE Note Added: 0008060
2019-06-13 11:54 WA9PIE Status assigned => resolved
2019-06-13 11:54 WA9PIE Resolution open => fixed
2019-06-13 11:54 WA9PIE Testing Not Started => Beta Successful
2019-06-13 14:17 K7ZCZ Category General => Bug
2019-06-13 14:17 K7ZCZ Note Added: 0008065
2019-06-22 16:43 WA9PIE Note Added: 0008177
2019-06-22 16:43 WA9PIE Status resolved => closed